Downloads the file (PDF or Excel) generated by a completed job previously started via
pdf/request or xlsx/request.
GET http:///api/v2/business/{businessId}/report/payconditioncomparison/download
| Parameter name | Value | Description | Additional |
|---|---|---|---|
| businessId | string | Required |
| Parameter name | Value | Description | Additional |
|---|---|---|---|
| jobId | uuid |
The following HTTP status codes may be returned, optionally with a response resource.
| Status code | Description | Resource |
|---|---|---|
| 200 | OK OK |
ByteArrayContent |
| 400 | Bad Request Bad Request |
ProblemDetails |
| 403 | Forbidden Forbidden |
ProblemDetails |
| 404 | Not Found Not Found |
ProblemDetails |
Powered by DapperDox